for event in CSVEventReader('events.csv'):
    evdir = '%s' % event
    mkdir(event)
    for seis in SeisReader('seis'):
        if seis.timeRange.contains(event.time):
            cp(seis.fileName, '%s/%s' % (evdir, seis.fileName) 